<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Daily ui challenge - Day 3</title>

    <!-- link to lato font with different weight property -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900">

    <!-- for icon -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
    <!-- lets start with header -->
    <header class="header container">
        <nav class="navbar">
            <div class="logo">
                <div class="logo-box">
                    <img src="logo.png" alt="">
                </div>
            </div>
            <div class="nav-items">
                <a href="" class="nav-link">For Company</a>
                <a href="" class="btn btn-outline">log in</a>
            </div>
        </nav>
    </header>

    <section class="container">
        <div class="banner-section">
            <div class="banner-text">
                <h1 class="introduction-text">Put your font on autopilot</h1>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis quae, optio alias ex distinctio similique praesentium cumque maxime cupiditate dignissimos repellat consequatur in mollitia, possimus excepturi eos quasi voluptatibus? Ut!</p>
                <a href="#" class="btn btn-primary">create a free account</a>
            </div>
            <div class="banner-image">
                <div class="image-box">
                    <img src="img/banner-image.jpg" alt="bannerimage">
                </div>
            </div>
        </div>
    </section>

    <section class="text-banner-section">
        <div class="text-box container">
            <h4>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nihil, voluptatemr tenetur accusamus debitis fugiat .</h4>
        </div>
    </section>

    <section class="features-section">
        <div class="feature-box">
            <div class="container">
                <div class="feature-item">
                    <div class="feature-detail">
                        <h4 class="secondary-text">create and e-sign solid contracts</h4>
                        <p class="detail-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam fugit excepturi non accusantium? Perspiciatis qui, necessitatibus eius totam harum cum iure beatae eos tenetur nemo perferendis vitae eaque illo praesentium!</p>
                        <a href="" class="normal-link">See a Sample Contract ></a>
                    </div>
                    <div class="feature-image">
                        <div class="image-container">
                            <img src="img/feature-image.jpg" alt="">
                        </div>
                    </div>
                </div>

                <div class="feature-item">
                    <div class="feature-detail">
                        <h4 class="secondary-text">create and e-sign solid contracts</h4>
                        <p class="detail-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam fugit excepturi non accusantium? Perspiciatis qui, necessitatibus eius totam harum cum iure beatae eos tenetur nemo perferendis vitae eaque illo praesentium!</p>
                        <a href="" class="normal-link">See a Sample Contract ></a>
                    </div>
                    <div class="feature-image">
                        <div class="image-container">
                            <img src="img/feature-image.jpg" alt="">
                        </div>
                    </div>
                </div>
                <div class="feature-item">
                    <div class="feature-detail">
                        <h4 class="secondary-text">create and e-sign solid contracts</h4>
                        <p class="detail-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam fugit excepturi non accusantium? Perspiciatis qui, necessitatibus eius totam harum cum iure beatae eos tenetur nemo perferendis vitae eaque illo praesentium!</p>
                        <a href="" class="normal-link">See a Sample Contract ></a>
                    </div>
                    <div class="feature-image">
                        <div class="image-container">
                            <img src="img/feature-image.jpg" alt="">
                        </div>
                    </div>
                </div>
                <div class="feature-item">
                    <div class="feature-detail">
                        <h4 class="secondary-text">create and e-sign solid contracts</h4>
                        <p class="detail-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam fugit excepturi non accusantium? Perspiciatis qui, necessitatibus eius totam harum cum iure beatae eos tenetur nemo perferendis vitae eaque illo praesentium!</p>
                        <a href="" class="normal-link">See a Sample Contract ></a>
                    </div>
                    <div class="feature-image">
                        <div class="image-container">
                            <img src="img/feature-image.jpg" alt="">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="text-banner-section">
        <div class="text-box container">
            <h4>Does your company works with 10+ freelancers ?</h4>
            <!-- here we need button with background color white -->
            <a href="#" class="btn btn-secondary">create a free account ></a>
        </div>
    </section>

    <section class="testimonials-section">
        <div class="container">
            <div class="testimonials-title">
                <h4 class="secondary-text">30000+ trust and love for halfstart</h4>
                <p class="detail-text">What users say about us</p>
            </div>

            <div class="testimonials-box">
                <div class="testimonial-item">
                    <h4 class="secondary-text testimonial-title">My Company culture has changed</h4>
                    <p class="testimonial-text detail-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste soluta maiores tempore placeat pariatur sunt ut ducimus ipsum sed officiis animi obcaecati ipsa laborum temporibus deleniti quam laboriosam, porro dolore?</p>
                    <hr>
                    <p class="secondary-text testimonial-user"> - Danieal Andraey</p>
                    <p class="detail-text ">CEO of sometech company</p>
                </div>
                <div class="testimonial-item">
                    <h4 class="secondary-text testimonial-title">My Company culture has changed</h4>
                    <p class="testimonial-text detail-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste soluta maiores tempore placeat pariatur sunt ut ducimus ipsum sed officiis animi obcaecati ipsa laborum temporibus deleniti quam laboriosam, porro dolore?</p>
                    <hr>
                    <p class="secondary-text testimonial-user"> - Danieal Andraey</p>
                    <p class="detail-text ">CEO of sometech company</p>
                </div>
                <div class="testimonial-item">
                    <h4 class="secondary-text testimonial-title">My Company culture has changed</h4>
                    <p class="testimonial-text detail-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste soluta maiores tempore placeat pariatur sunt ut ducimus ipsum sed officiis animi obcaecati ipsa laborum temporibus deleniti quam laboriosam, porro dolore?</p>
                    <hr>
                    <p class="secondary-text testimonial-user"> - Danieal Andraey</p>
                    <p class="detail-text ">CEO of sometech company</p>
                </div>
                <div class="testimonial-item">
                    <h4 class="secondary-text testimonial-title">My Company culture has changed</h4>
                    <p class="testimonial-text detail-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Iste soluta maiores tempore placeat pariatur sunt ut ducimus ipsum sed officiis animi obcaecati ipsa laborum temporibus deleniti quam laboriosam, porro dolore?</p>
                    <hr>
                    <p class="secondary-text testimonial-user"> - Danieal Andraey</p>
                    <p class="detail-text ">CEO of sometech company</p>
                </div>
            </div>
        </div>
    </section>
    <section class="categories-section">
        <div class="container">
            <div class="testimonials-title">
                <h4 class="secondary-text">Different type of freelancers on halfstar</h4>
            </div>

            <div class="categories-box">
                <div class="category-item">
                    <div class="category-image">
                        <img src="img/desktop.png" alt="">
                        <!-- we can use image or icon  -->
                        <!-- icon as  -->
                        <!-- <i class="fa fa-user"></i> -->
                    </div>
                    <div class="category-detail">
                        <h4 class="secondary-text category-text">Designers</h4>
                        <p class="detail-text">Some of the designgers in our platform</p>
                    </div>
                </div>
                <div class="category-item">
                    <div class="category-image">
                        <img src="img/desktop.png" alt="">
                    </div>
                    <div class="category-detail">
                        <h4 class="secondary-text category-text">Designers</h4>
                        <p class="detail-text">category detail</p>
                    </div>
                </div>
                <div class="category-item">
                    <div class="category-image">
                        <img src="img/desktop.png" alt="">
                    </div>
                    <div class="category-detail">
                        <h4 class="secondary-text category-text">Designers</h4>
                        <p class="detail-text">category detail</p>
                    </div>
                </div>
                <div class="category-item">
                    <div class="category-image">
                        <img src="img/desktop.png" alt="">
                    </div>
                    <div class="category-detail">
                        <h4 class="secondary-text category-text">Designers</h4>
                        <p class="detail-text">category detail</p>
                    </div>
                </div>
                <div class="category-item">
                    <div class="category-image">
                        <img src="img/desktop.png" alt="">
                    </div>
                    <div class="category-detail">
                        <h4 class="secondary-text category-text">Designers</h4>
                        <p class="detail-text">category detail</p>
                    </div>
                </div>
                <div class="category-item">
                    <div class="category-image">
                        <img src="img/desktop.png" alt="">
                    </div>
                    <div class="category-detail">
                        <h4 class="secondary-text category-text">Designers</h4>
                        <p class="detail-text">category detail</p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="text-banner-section">
        <div class="text-box container">
            <h4>Does your company works with 10+ freelancers ?</h4>
            <!-- here we need button with background color white -->
            <a href="#" class="btn btn-secondary">create a free account ></a>
        </div>
    </section>

    <footer class="footer">
        <div class="container">
            <div class="footer-box">
                <div class="menu-item">
                    <h4 class="secondary-text footer-nav-title">Who are We?</h4>
                    <a href="" class="footer-nav-item">About Us</a>
                    <a href="" class="footer-nav-item">Career</a>
                    <a href="" class="footer-nav-item">Presentation</a>
                    <a href="" class="footer-nav-item">Some other</a>
                </div>
                <div class="menu-item">
                    <h4 class="secondary-text footer-nav-title">Become a Partner</h4>
                    <a href="" class="footer-nav-item">About Us</a>
                    <a href="" class="footer-nav-item">Career</a>
                    <a href="" class="footer-nav-item">Presentation</a>
                    <a href="" class="footer-nav-item">Some other</a>
                </div>
                <div class="menu-item">
                    <h4 class="secondary-text footer-nav-title">Support</h4>
                    <a href="" class="footer-nav-item">About Us</a>
                    <a href="" class="footer-nav-item">Career</a>
                    <a href="" class="footer-nav-item">Presentation</a>
                    <a href="" class="footer-nav-item">Some other</a>
                </div>
            </div>
            <div class="privacy-policy">
                <p class="privacy-policy-text">company name, copyright @ conmapny | Privacy policy | All right reserved, 2020</p>
            </div>
        </div>
    </footer>
</body>
</html>